@media screen and (max-width: 768px) {
    .hidden_mobile {
        display: none;
    }
}

.color_range {
    display: block;
    width: 100px;
    height: 100px;
}

body {
    text-transform: uppercase !important;
}

.size-modal-video {
    max-width: 800px !important;
}

.bg-plum-bg{
    background-image: linear-gradient(135deg, #221276 0%, #891B7F 100%) !important;
}

.bg-color-top{
    background-image: linear-gradient(135deg, #221276 0%, #891B7F 100%) !important;
}

.bg-color-left-menu{
    background-color: #221276 !important;
}

#graphCanvas{
    width: 100% !important;
    height: 100% !important;
}

.btn_round{
    width: 35px;
    height: 35px;
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    line-height: 35px;
    margin-left: 10px;
    border:1px solid #ccc;
    cursor: pointer;
  }
  .btn_round:hover{
    color:#fff;
    background:#6b4acc;
    border:1px solid #6b4acc;
  }
  
  .btn_content_outer{
  display: inline-block;
  width: 85%;
  }
  .close_c_btn{
    width: 30px;
    height: 30px;
    position: absolute;
    right: 10px;
    top: 0px;
    line-height: 30px;
    border-radius: 50%;
    background: #ededed;
    border: 1px solid #ccc;
    color: #ff5c5c;
    text-align: center;
    cursor: pointer;
  }
  
  .add_icon{
    padding:10px;
    border: 1px dashed #aaa;
    display: inline-block;
    border-radius: 50%;
    margin-right: 10px;
  }
  .add_group_btn{
    display: flex;
  }
  .add_group_btn i{
   font-size: 32px;
   display: inline-block;
   margin-right: 10px;
   
  }
  
  .add_group_btn span{
   margin-top: 8px;
  }
  .add_group_btn, .clone_sub_task{
    cursor: pointer;
  }
  
  
  .sub_task_append_area .custom_square{
    cursor: move;
  }
  
  .del_btn_d{
    display: inline-block;
    position: absolute;
    right: 20px;
    border: 2px solid #ccc;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 18px;
  }

  #divLoading {
    margin: 0px;
    padding: 0px;
    position: fixed;
    right: 0px;
    top: 0px;
    width: 100%; height: 100%;
    background-color: #666666;
    z-index: 30001;
    opacity: .9;
    filter: alpha(opacity=90);
    display: none;
  }

  .page-center {
    display: inline;
    top: 50%;
    left: 50%;
    position: relative;
  }

  .loadingBox {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #3498db;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
  }

  @-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
  }
  
  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }

  .centered {
      text-align: center;
  }